@import url('https://fonts.googleapis.com/css2?family=Galada&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body {
    margin:0;
    padding:0;
    font-family:"Open Sans", sans-serif;
    font-weight:300;
    font-size:16px;
    line-height:24px;
    color:#7e7e7e
}

a {
    text-decoration:none;
    color:#03a9f4
}

a img {
    border:0
}

img {
    max-width:100%
}

div, span, a, p, section, big, small, label, input, ul, li {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

h1 {
    font-weight:400;
    font-size:30px;
    line-height:32px;
    margin:0 0 20px 0;
    color:#3C424F
}

h1 span {
    font-family:"Galada", cursive;
    font-weight:400;
    font-size:120%;
}

h2 {
    font-size:22px;
    line-height:22px;
    text-transform:uppercase;
    font-weight:700;
    letter-spacing:1px;
    margin:0 0 14px 0;
    color:#03a9f4;
}

h3 {
    font-weight:400;
    font-size:24px;
    line-height:24px;
    margin:0 0 14px 0;
    color:#3C424F
}

h3.center {
    text-align:center;
    font-size:30px;
    line-height:32px;
    padding:0 0 30px 0;
    position:relative
}

h3.center:before { 
    content:"";
    position:absolute;
    width:100px;
    left:50%;
    bottom:0;
    margin-left:-50px;
    border-bottom:2px solid #03a9f4;
}

h3.big {
    font-size:36px;
    line-height:42px;
}

@media (max-width:550px) {
    h3.big {
        font-size:28px;
        line-height:32px;
    }
}

h4 {
    font-size:16px;
    list-style:18px;
    text-transform:uppercase;
    font-weight:700;
    letter-spacing:1px;
    margin:0 0 10px 0;
    color:#FF9800
}

h4.big {
    font-weight:700;
    font-size:34px;
    line-height:38px;
    margin:0 0 14px 0;
    color:#03a9f4;
    text-transform:none;
    letter-spacing:0;
}

@media (max-width:550px) {
    h4.big {
        font-size:25px;
        line-height:28px;
    }
}

.container {
    max-width:1500px;
    margin:0 auto;
    padding:0 24px
}

.container1000 {
    max-width:1000px;
    margin:0 auto;
    padding:0 24px
}

.container800 {
    max-width:800px;
    margin:0 auto;
    padding:0 24px
}

.container600 {
    max-width:600px;
    margin:0 auto;
    padding:0 24px
}

.full-container {
    margin:0 auto;
    padding:0 24px
}

.container .container800, .container .container1000, .container .container600 {
    padding:0;
}

#bar-menu-mobile {
    display:table;
    position:fixed;
    left:0;
    right:0;
    bottom:0;
    height:100%;
    width:100%;
    opacity:0.98;
    background-image:url(../img/bg-menu.jpg);
    background-size:cover;
    padding:40px;
    overflow-y:auto;
    z-index:1000;
    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;
}

#bar-menu-mobile.nomenu {
    left:-130%;
}

#bar-menu-mobile #content-bar-menu-mobile {
    display:table-cell;
    width:100%;
    height:100%;
    vertical-align:middle;
    text-align:center
}

#bar-menu-mobile #content-bar-menu-mobile .box-menu-mobile {
    display:inline-block;
    width:100%;
    max-width:500px
}

#bar-menu-mobile  #content-bar-menu-mobile img.logo-mm {
    display:inline-block;
    width:200px;
    margin-bottom:30px
}

#bar-menu-mobile #content-bar-menu-mobile a {
    display:block;
    color:#fff;
    font-size:16px;
    line-height:16px;
    font-weight:700;
    letter-spacing:2px;
    text-transform:uppercase;
    padding:18px 0;
    width:300px;
    margin:0 auto;
    border-bottom:1px dotted #fff;
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
}

#bar-menu-mobile #content-bar-menu-mobile a:last-child {
    border-bottom:0
}

#bar-menu-mobile #content-bar-menu-mobile a:hover {
    letter-spacing:2px;
    font-weight:700
}

#bar-menu-mobile #content-bar-menu-mobile span.close-menu {
    cursor:pointer;
    width:50px;
    height:50px;
    display:inline-block;
    background-image:url(../img/x.svg);
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-bottom:60px
}

#bar-menu-mobile #content-bar-menu-mobile .social-mm {
    margin-top:30px;
}

#bar-menu-mobile #content-bar-menu-mobile .social-mm a {
    display:inline-block;
    padding:0;
    border:0;
    margin:0 5px;
}

#bar-menu-mobile #content-bar-menu-mobile .social-mm a img {
    display:block;
    height:22px
}

#bar-menu-mobile #content-bar-menu-mobile img.logo-bar-mn {
    display:inline-block;
    width:130px;
    margin:0 0 40px 0
}

#top-header {
    background-color:#03a9f4;
    color:#fff;
    height:40px;
    font-size:13px;
    line-height:40px;
}

#top-header .tab, #top-header .sx, #top-header .dx {
    height:100%;
    vertical-align:top;
}

#top-header .dx {
    width:130px;
    text-align:right;
}

#top-header a {
    display:inline-block;
    color:#fff
}

#top-header .sx .tel {
    padding:0 0 0 22px;
    background-image:url(../img/ico-tel-w.svg);
    background-size:auto 14px;
    background-position:left center;
    background-repeat:no-repeat;
    margin-right:15px
}

#top-header .sx .mail {
    padding:0 0 0 22px;
    background-image:url(../img/ico-mail-w.svg);
    background-size:auto 14px;
    background-position:left center;
    background-repeat:no-repeat;
}

#top-header .dx .fb {
    width:30px;
    height:40px;
    background-image:url(../img/ico-facebook-w.svg);
    background-size:auto 14px;
    background-position:left center;
    background-repeat:no-repeat;
}

#top-header .dx .ig {
    width:30px;
    height:40px;
    background-image:url(../img/ico-instagram-w.svg);
    background-size:auto 14px;
    background-position:left center;
    background-repeat:no-repeat;
}

@media (max-width:480px) {
    #top-header .sx .mail {
        display:none;
    }
}

#header .sx {
    width:120px;
    vertical-align:middle;
}

#header {
    padding:24px 0
}

#header .dx {
    text-align:right;
    vertical-align:middle;
}

#header .dx .menu-mobile {
    display:none;
}

#header .dx a {
    font-size:14px
}

#header .dx a {
    display:inline-block;
    font-weight:700;
    letter-spacing:0.5px;
    text-transform:uppercase;
    margin-left:24px;
    color:#1e1e1e;
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
}

#header .dx a:hover, #header .dx a.sel {
    color:#03a9f4
}

@media (max-width:690px) {
    #header .dx .menu-desktop {
        display:none;
    }

    #header .dx .menu-mobile {
        display:block;
    }

    #header .dx .menu-mobile a {
        font-size:18px;
        line-height:18px;
        font-weight:700;
        text-transform:uppercase;
        letter-spacing:1px;
        display:inline-block;
        padding:6px 10px 6px 38px;
        background-image: url(../img/ico-menu.svg);
        background-size:auto 24px;
        background-position:left 7px center;
        background-repeat:no-repeat;
        background-color:#0078af;
        border-radius:3px;
        color:#fff
    }
}

#slide .callbacks_container {
    margin-bottom:0
}

#top-img {
    height:300px;
    background-color:#000;
    position:relative;
}

#top-img img {
    opacity:0.4;
}

#top-img .title {
    z-index:2;
    position:absolute;
    bottom:30px;
    left:20px;
    right:20px;
    text-align:center;
}

#top-img .title h1 {
    color:#fff;
    margin:0 0 22px 0;
    font-size:45px;
    line-height:50px;
}

#top-img .title h2 {
    color:#03a9f4;
    margin:0;
}

@media (max-width:550px) {
    #top-img .title h1 {
        font-size:35px;
        line-height:40px;
    }

    #top-img .title h2 {
        font-size:20px;
        line-height:20px;
    }
}

#footer {
    background-color:#222;
}

#footer .logo-foot {
    padding:80px 0;
    border-right:1px solid #353535;
    text-align:center;
}

#footer .logo-foot img {
    display:block;
    height:80px;
    margin:0 auto 20px auto;
}

#footer .logo-foot img.logo-f2 {
    display:none
}

#footer .logo-foot h4 {
    color:#fff;
    font-weight:400;
    font-size:15px;
    line-height:18px;
    text-transform:none;
    font-family:"Galada", cursive;
}

#footer .link-foot {
    padding:80px 0
}

#footer .link-foot a {
    display:block;
    font-weight:400;
    margin-bottom:15px;
    color:#fff;
    font-size:13px;
    line-height:16px;
    text-transform:uppercase;
    letter-spacing:0.5px;
}

#footer .btt-foot {
    padding:80px 0;
}

#footer .btt-foot a {
    display:inline-block;
    padding:15px 15px 15px 40px;
    color:#fff;
    border-radius:4px;
    font-size:13px;
    line-height:15px;
}

#footer .btt-foot a big { 
    font-weight:700;
}

#footer .btt-foot a.tel {
    background-color:#03a9f4;
    background-image:url(../img/ico-tel-w.svg);
    background-size:20px auto;
    background-position:left 10px center;
    background-repeat:no-repeat;
    margin-bottom:5px
}

#footer .btt-foot a.wh {
    background-color:#4ade36;
    background-image:url(../img/ico-whatsapp-w.svg);
    background-size:20px auto;
    background-position:left 10px center;
    background-repeat:no-repeat;
    margin-bottom:5px
}

#footer .btt-foot a.mail {
    background-color:#FF9800;
    background-image:url(../img/ico-mail-w.svg);
    background-size:20px auto;
    background-position:left 10px center;
    background-repeat:no-repeat;
    margin-bottom:5px
}

#footer .social-foot {
    padding:80px 0;
    text-align:right;
}

#footer .social-foot a {
    width:30px;
    height:30px;
    background-size:auto 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin:0 0 4px 5px;
    display:inline-block;
}

#footer .social-foot a.fb {
    background-image:url(../img/ico-facebook-w.svg);
}

#footer .social-foot a.ig {
    background-image:url(../img/ico-instagram-w.svg);
}

@media (max-width:900px) {
    #footer {
        padding:40px 0
    }

    #footer .menodue {
        margin-left:0;
    }

    #footer .span4 {
        width:100%;
        padding:20px 0;
        border:0;
        text-align:center;
    }

    #footer .logo-foot img.logo-f1 {
        display:none;
    }

    #footer .logo-foot img.logo-f2 {
        display:block;
    }
}

@media (max-width:480px) {
    #footer .link-foot {
        display:none;
    }

    #footer .span4 {
        padding:0
    }
}

#bott-footer {
    padding:24px 0;
    font-size:12px;
    line-height:15px;
    text-align:center;
}








/* --------- 768px - Tablet --------- */

@media (max-width:768px) {
    
    
}



/* --------- 480px - Smartphone --------- */

@media (max-width:480px) {

    
}